Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Downloaded applications

New Contributor
Posts: 6
Registered: ‎02-28-2013
My Device: torch 9800
My Carrier: reliance

BlackBerry I'd installation failed. please try again later. (80002)

Hello.... I am using blackberry torch 9800. Yesterday I updated blackberry appworld to its latest version and from that time onwards the apoworld has stopped working. Whenever I open this it shows "appworld requires the latest version of blackberry I'd" .as I click update , "sorry software update server is unavailable, please try again" and then shows two buttons one is close and second is retry . When I click retry, nothing happens but when I click close, it shows "blackberry I'd installation failed . Please try again later . (80002). please tell me how to solve this problem ..
Elite II
Posts: 7,973
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: BlackBerry I'd installation failed. please try again later. (80002)

[ Edited ]



Duplicate : http://supportforums.blackberry.com/t5/BlackBerry-World/blackberry-I-d-installation-failed-please-tr...



And here http://supportforums.blackberry.com/t5/BlackBerry-World/blackberry-I-d-installation-failed-please-tr...


Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.